Jump to content


Photo
Open

Platform Pro will Crash for iexplorer in wordpress 3.5 ??



  • Please log in to reply
7 replies to this topic

#1 trisquelmedia

trisquelmedia

    Super Member

  • Members
  • 151 posts

Posted 28 September 2012 - 11:51 AM

It is too soon and Wordpress 3.5 is still in beta 1, however I tried to install it on a test site that has installed the latest version of Platform Pro, everything works correctly and looked in both Firefox and Chrome but in explorer the site crash (not respect the styles), only happens in this browser, if it's not because it's a very recent beta or because he really going to have problems in the future
You can see the proof in:
www.tqmdesarrollo.com/tqm2

In mobile devices happens the same :-(

What do u think?no reason to worry?

Regards

#2 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 28 September 2012 - 12:10 PM

Might be to do with all the javascript errors.

#3 trisquelmedia

trisquelmedia

    Super Member

  • Members
  • 151 posts

Posted 28 September 2012 - 12:21 PM

But that's a problem of Wordpress for being a beta version will be fixed in future betas, Platform Pro problem or what?

#4 Danny

Danny

    Is Awesome!

  • Moderators
  • 16313 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 28 September 2012 - 12:29 PM

I think it's to early at the moment Wordpress 3.5 like you mentioned is still only beta 1. However, there will come a time when you will need to upgrade from Platform Pro as this is now considered a legacy theme.

Best thing to do is wait until 3.5 is out of beta and on RC

#5 trisquelmedia

trisquelmedia

    Super Member

  • Members
  • 151 posts

Posted 28 September 2012 - 01:00 PM

Im sorry

What the meaning that is a legacy theme? i have the last version Platform Pro 1.5.3 and PlatformBase 1.4.1

#6 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 28 September 2012 - 07:28 PM

Just tested PlatformPro with latest wordpress, zero javascript errors, so could be a plugin problem.

#7 trisquelmedia

trisquelmedia

    Super Member

  • Members
  • 151 posts

Posted 30 September 2012 - 07:40 PM

Thxs

I tried to disable them all and the issue continues to fail, I will continue investigating

#8 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 01 October 2012 - 07:36 PM

PageLines Framework, now in version 2.3.x is the 'replacement' for PlatformPro. Framework was released in December 2011.

It's strongly advised that you upgrade to Framework because PlatformPro will not be updated any longer.